
--- @class Notifier
local notifier = {};
notifier.__index = notifier;

--- @param priority "1"|"2"|"3"|"4"|"5"
--- @param body string
function notifier.notify(priority, body)
    local headers = {
        ["Priority"] = priority;
    };
    http.post("https://ntfy.sh/keypadOS_alerts", body, headers);
end

return notifier;

